Name: lightdm-remote-session-x2go
Bug-Database: https://github.com/ArcticaProject/lightdm-remote-session-x2go/issues
Bug-Submit: https://github.com/ArcticaProject/lightdm-remote-session-x2go/issues/new
Contact: devs@lists.arctica-project.org
Donation: http://www.ffis.de/Verein/Assoc/arctica.html
Repository: https://github.com/ArcticaProject/lightdm-remote-session-x2go
Repository-Browse: https://github.com/ArcticaProject/lightdm-remote-session-x2go
Security-Contact: security@arctica-project.org
